PDA

View Full Version : Legend Of Zelda



The Crow
February 4th, 2002, 08:48
I want an emulator that can run this game perfectly. I downloaded Zelda last night and I can't run it!

gokuss4
February 4th, 2002, 11:09
umm.... post yur specs, what plug-ins you are using, and what emulator you are using :plain:

Zero
February 4th, 2002, 22:38
I would suggest UltraHLE it was the emu that could run Zelda : Ocarina of Time almost perfect.

If that doesn't work I suggest PJ64 1.3 or 1.4

This is a assumption because I aswell don't now your specs.

Smiff
February 4th, 2002, 23:20
That most be one of the all-time biggest phallacies (that uHLE can run Zelda (near)perfectly. It was (near)perfect for 1999, but for 2002, no thank-yee.

yogaman
February 4th, 2002, 23:41
Well I suspect u want to recommend him PJ don't ye?? :plain: ....

Smiff
February 4th, 2002, 23:50
No, i recommend he buys the cart. But if he was prepared to drop to "near perfect" or "OK given suitable system and configuration", then i'd recommend PJ yes.

Zoomer
February 7th, 2002, 12:26
You gotta admit, UltraHLE would almost be the best one to use if sound was emulated correctly.

Smiff
February 7th, 2002, 15:25
It would be near perfect if their weren't problems with the sound, graphics, core and input, yes. :donzingof

The Crow
February 8th, 2002, 09:14
UltraHLE? Ok, here are my specs:
_______________________
Celeron 700 MHZ
4 MB ATI Rage video card
V.90 56k Modem
24X CD-ROM
4x4x32 CD-RW
10.00 GB Hard Drive
________________________

Is there any way I can modify the controlls on UltraHLE?

gokuss4
February 9th, 2002, 05:23
AHHHHHHHHHHH!!!!! no offense but those specs totally suck. especially yur video card :plain: try to get a glide wrapper at there official site http://www.emuunlim.com/UltraHLE try to get one that has ati rage on it or just try the closest (cause ati rage is TOTALLY out dated) go for a wrapper that supports ati rage pro and that'll be the closest.

Dominator
February 9th, 2002, 15:38
Or just get SupraHLE 1.1.1 and its configurator (included). It'll bring you all the wrappers & options & help you need for an easy step into N64 emulation.

zero0w
February 9th, 2002, 15:53
It's strange but some 2D sprites background in OoT are messed with SupraHLE, so I switched back to UltraHLE. Is it solved in the SupraHLE new version?